Tournament:
  name: Southeast Georgia Invitational
  short name: SEGA Invitational
  location: Southeast Bulloch High School
  state: GA
  level: Invitational
  division: B
  year: 2025
  start date: 2024-11-16
  end date: 2024-11-16
  awards date: 2024-11-16
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Entomology
  - name: Experimental Design
  - name: Fossils
  - name: Helicopter
  - name: Meteorology
  - name: Metric Mastery
  - name: Microbe Mission
  - name: Mission Possible
  - name: Optics
  - name: Potions and Poisons
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Scrambler
  - name: Tower
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 1
    school: Coastal Middle School
    city: Savannah
    state: GA
  - number: 2
    school: Fairview Middle School
    suffix: A
    city: Tallahassee
    state: FL
  - number: 3
    school: Fairview Middle School
    suffix: B
    city: Tallahassee
    state: FL
  - number: 4
    school: Saint James Catholic School
    city: Savannah
    state: GA
  - number: 5
    school: Southeast Bulloch Middle School
    suffix: A
    city: Brooklet
    state: GA
  - number: 6
    school: Wilmington Academy of Arts & Sciences
    city: Wilmington
    state: NC
  - number: 7
    school: Liberty Middle School
    city: Covington
    state: GA
  - number: 8
    school: Southeast Bulloch Middle School
    suffix: B
    city: Brooklet
    state: GA
Placings:
  - team: 1
    event: Air Trajectory
    participated: false
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Codebusters
    participated: false
  - team: 1
    event: Crime Busters
    participated: false
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Ecology
    participated: false
  - team: 1
    event: Entomology
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Fossils
    participated: false
  - team: 1
    event: Helicopter
    participated: false
  - team: 1
    event: Meteorology
    participated: false
  - team: 1
    event: Metric Mastery
    participated: false
  - team: 1
    event: Microbe Mission
    participated: false
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Optics
    participated: false
  - team: 1
    event: Potions and Poisons
    participated: false
  - team: 1
    event: Reach for the Stars
    participated: false
  - team: 1
    event: Road Scholar
    participated: false
  - team: 1
    event: Scrambler
    participated: false
  - team: 1
    event: Tower
    participated: false
  - team: 1
    event: Wind Power
    participated: false
  - team: 1
    event: Write It Do It
    participated: false
  - team: 2
    event: Air Trajectory
    participated: false
  - team: 2
    event: Anatomy and Physiology
    participated: false
  - team: 2
    event: Codebusters
    participated: false
  - team: 2
    event: Crime Busters
    participated: false
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Ecology
    participated: false
  - team: 2
    event: Entomology
    participated: false
  - team: 2
    event: Experimental Design
    participated: false
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Helicopter
    participated: false
  - team: 2
    event: Meteorology
    participated: false
  - team: 2
    event: Metric Mastery
    participated: false
  - team: 2
    event: Microbe Mission
    participated: false
  - team: 2
    event: Mission Possible
    participated: false
  - team: 2
    event: Optics
    participated: false
  - team: 2
    event: Potions and Poisons
    participated: false
  - team: 2
    event: Reach for the Stars
    participated: false
  - team: 2
    event: Road Scholar
    participated: false
  - team: 2
    event: Scrambler
    participated: false
  - team: 2
    event: Tower
    participated: false
  - team: 2
    event: Wind Power
    participated: false
  - team: 2
    event: Write It Do It
    participated: false
  - team: 3
    event: Air Trajectory
    participated: false
  - team: 3
    event: Anatomy and Physiology
    participated: false
  - team: 3
    event: Codebusters
    participated: false
  - team: 3
    event: Crime Busters
    participated: false
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Dynamic Planet
    participated: false
  - team: 3
    event: Ecology
    participated: false
  - team: 3
    event: Entomology
    participated: false
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Fossils
    participated: false
  - team: 3
    event: Helicopter
    participated: false
  - team: 3
    event: Meteorology
    participated: false
  - team: 3
    event: Metric Mastery
    participated: false
  - team: 3
    event: Microbe Mission
    participated: false
  - team: 3
    event: Mission Possible
    participated: false
  - team: 3
    event: Optics
    participated: false
  - team: 3
    event: Potions and Poisons
    participated: false
  - team: 3
    event: Reach for the Stars
    participated: false
  - team: 3
    event: Road Scholar
    participated: false
  - team: 3
    event: Scrambler
    participated: false
  - team: 3
    event: Tower
    participated: false
  - team: 3
    event: Wind Power
    participated: false
  - team: 3
    event: Write It Do It
    participated: false
  - team: 4
    event: Air Trajectory
    place: 2
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Codebusters
    place: 2
  - team: 4
    event: Crime Busters
    place: 2
  - team: 4
    event: Disease Detectives
    place: 3
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 4
    event: Ecology
    place: 3
  - team: 4
    event: Entomology
    place: 3
  - team: 4
    event: Experimental Design
    place: 3
  - team: 4
    event: Fossils
    place: 2
  - team: 4
    event: Helicopter
    place: 2
  - team: 4
    event: Meteorology
    place: 2
  - team: 4
    event: Metric Mastery
    place: 2
  - team: 4
    event: Microbe Mission
    place: 2
  - team: 4
    event: Mission Possible
    place: 2
  - team: 4
    event: Optics
    place: 5
  - team: 4
    event: Potions and Poisons
    place: 3
  - team: 4
    event: Reach for the Stars
    place: 3
  - team: 4
    event: Road Scholar
    place: 2
  - team: 4
    event: Scrambler
    place: 2
  - team: 4
    event: Tower
    place: 2
  - team: 4
    event: Wind Power
    place: 2
  - team: 4
    event: Write It Do It
    place: 4
  - team: 5
    event: Air Trajectory
    participated: false
  - team: 5
    event: Anatomy and Physiology
    place: 4
  - team: 5
    event: Codebusters
    place: 3
  - team: 5
    event: Crime Busters
    place: 3
  - team: 5
    event: Disease Detectives
    place: 2
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Ecology
    place: 1
  - team: 5
    event: Entomology
    place: 4
  - team: 5
    event: Experimental Design
    place: 2
  - team: 5
    event: Fossils
    participated: false
  - team: 5
    event: Helicopter
    participated: false
  - team: 5
    event: Meteorology
    place: 3
  - team: 5
    event: Metric Mastery
    place: 4
  - team: 5
    event: Microbe Mission
    place: 3
  - team: 5
    event: Mission Possible
    participated: false
  - team: 5
    event: Optics
    place: 3
  - team: 5
    event: Potions and Poisons
    place: 2
  - team: 5
    event: Reach for the Stars
    place: 2
  - team: 5
    event: Road Scholar
    participated: false
  - team: 5
    event: Scrambler
    place: 3
  - team: 5
    event: Tower
    participated: false
  - team: 5
    event: Wind Power
    place: 3
  - team: 5
    event: Write It Do It
    place: 1
  - team: 6
    event: Air Trajectory
    place: 1
  - team: 6
    event: Anatomy and Physiology
    place: 1
  - team: 6
    event: Codebusters
    place: 1
  - team: 6
    event: Crime Busters
    place: 1
  - team: 6
    event: Disease Detectives
    place: 1
  - team: 6
    event: Dynamic Planet
    place: 1
  - team: 6
    event: Ecology
    place: 2
  - team: 6
    event: Entomology
    place: 1
  - team: 6
    event: Experimental Design
    place: 1
  - team: 6
    event: Fossils
    place: 1
  - team: 6
    event: Helicopter
    place: 1
  - team: 6
    event: Meteorology
    place: 1
  - team: 6
    event: Metric Mastery
    place: 1
  - team: 6
    event: Microbe Mission
    place: 1
  - team: 6
    event: Mission Possible
    place: 1
  - team: 6
    event: Optics
    place: 1
  - team: 6
    event: Potions and Poisons
    place: 1
  - team: 6
    event: Reach for the Stars
    place: 1
  - team: 6
    event: Road Scholar
    place: 1
  - team: 6
    event: Scrambler
    place: 1
  - team: 6
    event: Tower
    place: 1
  - team: 6
    event: Wind Power
    place: 1
  - team: 6
    event: Write It Do It
    place: 2
  - team: 7
    event: Air Trajectory
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 3
  - team: 7
    event: Codebusters
    participated: false
  - team: 7
    event: Crime Busters
    participated: false
  - team: 7
    event: Disease Detectives
    place: 4
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Ecology
    participated: false
  - team: 7
    event: Entomology
    place: 2
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Fossils
    participated: false
  - team: 7
    event: Helicopter
    participated: false
  - team: 7
    event: Meteorology
    participated: false
  - team: 7
    event: Metric Mastery
    place: 5
  - team: 7
    event: Microbe Mission
    participated: false
  - team: 7
    event: Mission Possible
    participated: false
  - team: 7
    event: Optics
    place: 2
  - team: 7
    event: Potions and Poisons
    place: 4
  - team: 7
    event: Reach for the Stars
    participated: false
  - team: 7
    event: Road Scholar
    place: 3
  - team: 7
    event: Scrambler
    place: 4
  - team: 7
    event: Tower
    place: 3
  - team: 7
    event: Wind Power
    participated: false
  - team: 7
    event: Write It Do It
    place: 5
  - team: 8
    event: Air Trajectory
    participated: false
  - team: 8
    event: Anatomy and Physiology
    place: 5
  - team: 8
    event: Codebusters
    participated: false
  - team: 8
    event: Crime Busters
    participated: false
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Ecology
    participated: false
  - team: 8
    event: Entomology
    participated: false
  - team: 8
    event: Experimental Design
    participated: false
  - team: 8
    event: Fossils
    participated: false
  - team: 8
    event: Helicopter
    participated: false
  - team: 8
    event: Meteorology
    participated: false
  - team: 8
    event: Metric Mastery
    place: 3
  - team: 8
    event: Microbe Mission
    participated: false
  - team: 8
    event: Mission Possible
    participated: false
  - team: 8
    event: Optics
    place: 4
  - team: 8
    event: Potions and Poisons
    place: 5
  - team: 8
    event: Reach for the Stars
    participated: false
  - team: 8
    event: Road Scholar
    participated: false
  - team: 8
    event: Scrambler
    participated: false
  - team: 8
    event: Tower
    participated: false
  - team: 8
    event: Wind Power
    participated: false
  - team: 8
    event: Write It Do It
    place: 3
